The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Epilepsy.css

From SNCApedia, the shit nobody cares about encyclopedia
Jump to navigationJump to search
@keyframes colorChange {
  25% {
    background-color: red;
    color: blue;
  }
  50% {
    background-color: yellow;
    color: green;
  }
  75% {
    background-color: green;
    color: yellow;
  }
  100% {
    background-color: blue;
    color: red;
  }
}
@keyframes greyscaleChange {
  50% {
    background-color: black;
    color: white !important;
  }
  100% {
    background-color: white;
    color: black !important;
  }
}